@charset "utf-8";
h3{
	font-size:1.38vw;
	margin-bottom:20px;
	color:#22b473;
}
h3 span{
	font-size:0.83vw;
	color:#000;
}


@media only screen and (min-width: 1440px) {

}

@media only screen and (min-width: 825px) {
	a:hover{
		color:#22b473;
	}




}

@media (max-width: 825px) {

	h3{
		font-size:20px;
	}

	h3 span{
		display:block;
		font-size:12px;
	}



}
@media (max-width: 600px) {



}

